/*
 Theme Name:   Autolog-child
 Theme URI:    http://www.bunburyselfstorage.com.au/
 Description:  Bunbury Self Storage Theme
 Author:       Moshi Moshi Marketing
 Author URI:   http://moshimoshi.marketing
 Template:     autolog
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  generic-child-theme
*/

body .header-theme-color .tpath-main-nav.nav.navbar-nav > li > a {
	color:#fff;
	transition: ease 0.5s all;
}

body .header-theme-color .tpath-main-nav.nav.navbar-nav > li > a:hover {
	background: #000;
	color: #fff;
}
body .header-theme-color .tpath-main-nav.nav.navbar-nav > li.current-menu-item > a {
	background: #1a3829;
}
body .tpath-testimonial .testimonial-content {
	border-color:#1a3829;
	background-color:#e7f3ed;
}
body .tpath-testimonial .testimonial-content:before {
	border-top: 16px solid #1a3829;
}
body .tpath-testimonial .testimonial-content:after {
	border-top: 15px solid #e7f3ed;
}
body .tpath-testimonial .testimonial-item .testimonial-author .author-image img {
	border: 2px solid #1a3829;
}
.contact-form-wrapper.bg-default .tpath-contact-form input:focus, .contact-form-wrapper.bg-default .tpath-contact-form .form-group .form-control:focus, .contact-form-wrapper.bg-default .tpath-contact-form textarea:focus {
	background:#fff !important;
}

body .woocommerce ul.products.products-4 li.product, .woocommerce-page ul.products.products-4 li.product {
	width:100%;
}

body .footer-contact-section .info-title {
	color:#ffffff;
}

body.woocommerce ul.products.products-2 li.product,
body.woocommerce-page ul.products.products-2 li.product {
	clear:none;
}

body.woocommerce ul.products li.product, 
body.woocommerce-page ul.products li.product {
	clear:none;
}

body .tpath-social-icons li a {
	background:#fff;
	font-size:26px;
	color:#333;
}

body.woocommerce ul.products li .product-buttons-container .product-buttons a {
	
	background: #000;
	color:#fff;
}
body.woocommerce ul.products li .product-buttons-container .product-buttons a:hover {
	background: #fff;
	color:black;
}

body.woocommerce .term-description {
	text-align: center;
	font-size:18px;
	margin-top:15px;
	margin-bottom:30px;
}


.mobile-contact {
	display:none;
}
.mobile-banner {
	background-image:url(/wp-content/uploads/2016/07/Bunbury-Self-Storage-Home.jpg);
	background-size:cover;
	background-position: center;
	align-items: center;
	justify-content: center;
	height:480px;
	display:none;
	flex-direction: column;
	text-align: center;
}
@media only screen and (max-width: 767px) {
	.forcefullwidth_wrapper_tp_banner {
		display:none !important;
	}
	.header-top-section .navbar-header.nav-respons {
		display:none;
	}
	.mobile-contact {
		position: absolute;
		right:70px;
		top:30px;
		display: block;
	}
	.mobile-contact a {
		display:inline-block;
		padding:6px 12px;
		color:white;
		border:1px solid white;
		text-align: center;
	}
	.mobile-contact a:hover {
		background:white;
		color:black;
	}
	.mobile-banner {
		display:flex;
	}
	body.woocommerce #primary ul.products li.product, body.woocommerce-page #primary ul.products li.product {
		width:100%;
	}	
	
}

#cart > a > span.amount {
    display: none;
}

div.deals-information > div.price{
    display: none;
}

div.widget.widget-products.products > div > div > div:nth-child(2) > div.col-md-4.col-sm-12.shopcol.last.wow.fadeInUp.product-wrapper > div > div > div > div.price{
    display: none;
}